body {
	font-size: 12px;
	font-family: "Arial", "MS UI Gothic", "‚l‚r ‚oƒSƒVƒbƒN";
	color:#4B4B4B;
	/*background:url(images/bk_main.jpg) center repeat-y;*/
	background-color:#FAFAFA;
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
td {
	font-size: 12px;
	font-family: "Arial", "MS UI Gothic", "‚l‚r ‚oƒSƒVƒbƒN";
	color:#4B4B4B;
	line-height:16px;
}


#header {
	background:url(images/bk_main.jpg) center repeat-y;
}
#main {
	background:url(images/bk_main.jpg) center repeat-y;
}

#footer {
clear:both;
	background:url(images/bk_main.jpg) center repeat-y;
}


#cat{
margin-left:5px;
}

#cat ul,#cat li{
margin:0;
padding:0;
list-style:none;
width:160px;
}

#cat li,#cat li.parent{
display:inline;

}
#cat li.parent{
display:inline;
}

#cat a.parent,#cat a:link.parent,#cat a:visited.parent{
font-weight:bold;
text-decoration:none;
display:block;
width:160px;

height:auto;
margin:0;
padding-top:10px;
padding-right:0px;
padding-bottom:5px;
padding-left:8px;
/*
background-image:url(images/ico_wizard.gif);
background-repeat:no-repeat;
background-position:0px 10px;
*/
}

#cat a,#cat a:link,#cat a:visited{
text-decoration:none;
display:block;
width:160px;
height:auto;
margin:0;
padding-top:5px;
padding-right:0px;
padding-bottom:3px;
padding-left:20px;
}



#cat a:hover,#cat a:hover.parent{
height:auto;
width:auto;
color:#000066;
background-color:#E3F0F9;
}



.bookclub {
	font-size: 14px;
	font-weight:bold;
}

a {
text-decoration:none;
color:#003399;
}

a:hover {
text-decoration:underline;
}

.infomsg{
width:400;
}

.rightbn{
margin-top:3px;
}

.msg{
color:#FF0000;
}

.relbox{
float:left;
}

.bookhr{
margin-top:10;
}

.bookbox{
float:left;
height:210px;
}

.bookboxrank1{
border:#3399FF 1px solid;
}

.bookboxrank{
float:left;
height:250px;
width:145px;
margin-left: 5px;
}

.bookboxarticle{
float:left;
/*height:200px;*/
width:145px;
margin-left: 5px;
}

.bookboxnew{
float:left;
height:260px;
width:290px;
}

.bookimg{
border:#CCCCCC 1px solid;
}
.booktitle{
font-weight:bold;
}
.booktitle.s{
font-size:11px;
}

.bookauthor{
font-size:13px;
color:#336699;
}

.bookdetail{
font-size:11px;
line-height:13px;
}
.bookdetail2{
font-size:13px;
line-height:18px;
}

.resultlist{
border:none;
border-top:#CCCCCC 1px dotted;
_height:1px;
}

.review{
font-size:13px;
line-height:20px;
width:98%;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 5px;
}
.reviewbox{
border:#CCCCCC 1px solid;
}


.bookspec{
font-size:11px;
line-height:14px;
}
.bookborder{
border:#CCCCCC 1px solid;
}

.mainbody{
width:800;
text-align:left;
margin:0px;
padding:0px;
}
.categorybox{
float:left;
}

.result{
width: 580;
}
.navi{
width: 580;

}


.footer{
	font-size: 9px;
}

.pt10 {
	font-size: 11px;
}
.pt12 {
	font-size: 12px;
	line-height: 16px;

}
.pt14 {
	font-size: 14px;
}
.pt20 {
	font-size: 20px;
}
.bodermain{
/*
border-left:#CCCCCC 1px solid;
border-right:#CCCCCC 1px solid;
*/
}

#menumain{
width:808px;
background-color:#0111A3;
}

.dropdown {
	background-color: #FFFFCC;
	border: inset #CCCCCC;

}
.pt13 {
	font-size: 13px;
}
.booktitle {
	font-size: 15px;
}

.loginfield {
border:1px solid #666666;
font-size: 12px;
width: 280;
height: 20;
}

.categoryabst{
font-size: 9px;
line-height: 10px;
}
.categorytitle{
font-size: 10px;
font-weight:bold;
}
.reltxt{
font-size: 10px;
}
.reltitle{

font-weight:bold;
}

.tblborder{
	border:#666666 1px solid;
}

.tdborder{
	border-right:#D9D9D9 1px solid;
}
.tdhead{
	border-left:#F7F7F7 1px solid;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
}
.tdfoot{
	border-left:#F7F7F7 1px solid;
	border-right:#666666 1px solid;
	border-top:#666666 1px solid;
}
.menu {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.msg {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "Arial";
	font-size: 13px;
}
.tablehead {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.menumini {
	font-size: 12px;
}
.magtitle {
	font-size: 14px;
	font-weight: bold;
}
.formtitle {
	font-size: 14px;
	font-weight: bold;
	text-indent: 5pt;
}
.textfileldnonedi {
	border: none;
}

.map li{
list-style:none;
text-decoration:none;
line-height: 22px;
}

.map li.m1{
list-style:square;
}

.map li.m2{
list-style:circle;
margin-left:30px;
}
.map li.m3{
margin-left:60px;
}


.formlabel{
	display:block;
	margin:15px auto 3px 0px;
	padding-left:2px;
	font-size:13px;
	color:#000000;
	border-bottom:#CCCCCC 1px solid;
	border-left:#003399 5px solid;
}


.pt13{
font-size:13px;
}

.tab1{
display:block;
margin-left:40px;
}

.repeater{
text-align:left;
color:#FF0000;
}

.bk_title{
font-weight:bold;
font-size:13px;
height:22px;
line-height:22px;
color:#FFF;
text-indent:10px;
}

.red{
color:#F00;
}

.country{
	margin-bottom:10px;
}

.country2{
	margin-left:20px;
}

.country3{
	margin-left:35px;
}

.enform input{
	ime-mode:disabled;
}

.formlabel_sp{
	border-left:#3CC 5px solid;
}
.bk_ec{
	background-color:#CEE7FF;
}

.ads{
	display:block;
	text-align:left;
}

.bt_appstore{
	display:block;
	margin:15px;
	text-indent:-9999px;
	width:135px;
	height:40px;
	background:url(images/App_Store_Badge_EN.jpg) no-repeat 0 0;
	float:left;
}

